Subject: Trainer Candidate - Priya Malhotra
From: Priya Malhotra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Feb 2021 06:41:41 -0500

| | Tech Support Test

Name | Priya Malhotra
E-mail | [email-masked]
Phone Number | (97111) 45484
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Empzilla India Pvt. Ltd. | Sr. Manager | | 50 K in hand
Previous Employer 1 | Superfine Technovations Ltd. | Sr. Manager | Aug 2019 | 45 K in hand
Previous Employer 2 | Touching Heights Business Solutions Ltd. | Manager | July 2017 | 40 K in hand

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

- Have a good experience and capability to handle the team
-knowledge about training matrix, training rules, capable to deliver good knowledge about product and development
-Maximizing customer satisfaction
- 3 steps to deliver the training- before, during, after
*Before- Analysis,Identify the purpose, align learning with business goals and on job tasks,planning,meet the learners
*During-Information at the beginning,prioritize, Draw upon the learners, instructional strategies, align contents with responsibilities, Divide the program into modules,improve motivation
*After-Social Learning,arrange post training session,revised product,
-knowledge about to making a team bonding.
-I am a builder not a labor.

Best Regards,
Priya Malhotra

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

In Training- facing a big issue-
*attrition
*Engaging Learners
*Conflict Management
*Dealing with change
*Skills Application

Managing Team-
*personality Clashes
*Organizational Challenges
* Blame and responsibility issues
*Employee Assessment problem
* Communication Breakdown
*Over-reliance on meetings
*Factionalism
*Leadership issue

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer service-get the problem resolved eventually
Good goes to work everyday
Good services is expected
Great Customer Service- solved the problem immediately
Great seeks its highest purpose day
Idea of good customer service and commit your entire organization to great customer service

What according to you makes you a good candidate for this position?

Good candidate-

which is i already mentioned that I am a builder not a labor.

Apart for that i am eagerly looking for a change for my better growth with good positions which you sent to me.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |